
/* TABLETS */
@media screen and (min-width: 768px) {
	
    /* ----- TYPOGRAPHY ----- */
	h1 {
		font-size: 2.40em;
		}
	h2 {
		font-size: 1.50em;
		}
	h3 {
		font-size: 1.20em;
		}
	h4 {
		font-size: 1.00em;
		}
	p {
		margin: 0 0 1.4em 0;
		}

	/* LAYOUT */
    .entry-header {
        margin-bottom: 3em;
        }
    .entry-meta {
        letter-spacing: 1px;
        }
	.entry-meta > span {
		margin-right: 18px;
		}
    
    /* FOOTER */
    .site-footer {
        margin-top: 5em;
        }
    .site-footer .site-info {
		padding: 1.6em 0;
        }
	.footer-social + .site-info {
		padding-top: 1em;
		}
	/* FOOTER SOCIAL */
	.footer-social {
		margin: -19px 0 .2em 0;
		}
    
    /* PAGINATION */
    .navigation,
    .post-pagination {
        letter-spacing: 1px;
        }
    .navigation a {
 		padding: 1.5em 2em;
		}
    .post-pagination {
        border-top: 2px solid #555;
    	}
    .post-pagination li a {
        border-top: 0; padding: .6em 1.4em;
        }
    .post-pagination li a {
        letter-spacing: 0; margin: 0 -1px;
        }
    .post-pagination li.current a,
    .post-pagination li.current a:hover {
        border-color: #555; border-bottom-color: #fff;
        }
    
    /* SIDEBAR */
    .with-sidebar { 
        float: left; width: 61%;
        }
    .sidebar { 
        float: left; width: 34%; margin-left: 5%; margin-top: 2.6em;